Katello - Feature #5269

[1] git and puppet integration
04/21/2014 11:31 PM - Mike McCune

Status: Closed
Priority: Normal
Assignee: David Davis
Category:
Target version: Katello 2.0
Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1109941 Red Hat JIRA:
Pull request: https://github.com/Katello/katello.org/pull/
37
Description

Imported from https:/trello.com/c/lylcg2Tu/300-1-git-and-puppet-integration_

Associated revisions

Revision e91cc002 - 09/04/2014 03:03 PM - David Davis
Fixes #5269 - Creating a guide for puppet + git

Revision 5e380fa8 - 09/04/2014 08:14 PM - David Davis
Merge pull request #37 from daviddavis/temp/20140904150012

Fixes #5269 - Creating a guide for puppet + git

History

#1 - 06/04/2014 03:00 AM - Eric Helms
- Category set to 89

- Assignee set to David Davis

- Target version set to 45

- Triaged set to Yes

#2 - 06/16/2014 12:19 PM - Eric Helms

- Target version changed from 45 to 48

#3 - 06/16/2014 12:27 PM - David Davis

| think we can close this out. I've tested it and it works. There's nothing we had to do code wise.

#4 - 06/16/2014 12:32 PM - David Davis

Here's a guide | wrote.

https://qist.github.com/daviddavis/fc11eb83507a62206aa1

#5 - 06/28/2014 03:40 AM - Eric Helms

- translation missing: en.field_release set to 13

#6 - 07/07/2014 07:43 AM - Eric Helms

- Target version changed from 48 to 49

#7 - 07/28/2014 08:41 AM - Eric Helms

- Target version changed from 49 to 54
https://trello.com/c/Iylcg2Tu/300-1-git-and-puppet-integration_
https://gist.github.com/daviddavis/fc11eb83507a62206aa1

#8 - 07/31/2014 11:53 AM - Eric Helms
- Bugzilla link set to 1109941

#9 - 08/18/2014 08:31 AM - Eric Helms

- Target version changed from 54 to 55

#10 - 09/04/2014 07:57 AM - David Davis

- Status changed from New to Assigned

#11 - 09/04/2014 03:00 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/37 added
- Pull request deleted ()

#12 - 09/04/2014 09:01 PM - David Davis
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello-website|e91cc0024106fa22ca506a584240d66ee9abad44.
